<!DOCTYPE html>
<html>

<head>
  <title>Contact</title>
  <link rel="stylesheet" href="../styles.css">
  <script src="../condition.js"></script>
</head>

<body>
  <header>
    <h1 class="contact">Contact</h1>
  </header>
  <nav>
    <ul>
      <li><a href="index.html">Accueil</a></li>
      <li><a href="film.html">Film</a></li>
      <li><a href="serie.html">Série</a></li>
      <li><a href="contact.html">Contact</a></li>
    </ul>
  </nav>
  <button><a href="mailto:pro.yanncattarin@gmail.com">Mail</a></button>
  <footer>
    <div class="lang-select">
      <select onchange="location = this.value;">
        <option value="" disabled selected>Select a language</option>
        <option value="contact.html">Français</option>
        <option value="../English/contact.html">English</option>
      </select>
    </div>
    <div class="copyright">
      © Yann CATTARIN - 2023
    </div>
  </footer>


</html>